commit: d3f23ce9843947e2d326b2fe7e4177451d7b0a35
Author: Miroslav Šulc <fordfrog <AT> gentoo <DOT> org>
AuthorDate: Thu Apr 2 10:38:12 2020 +0000
Commit: Miroslav Šulc <fordfrog <AT> gentoo <DOT> org>
CommitDate: Thu Apr 2 10:38:30 2020 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=d3f23ce9
media-sound/lilypond: fixed configuration of 9999
Package-Manager: Portage-2.3.96, Repoman-2.3.22
Signed-off-by: Miroslav Šulc <fordfrog <AT> gentoo.org>
media-sound/lilypond/lilypond-9999.ebuild | 3 +--
1 file changed, 1 insertion(+), 2 deletions(-)
diff --git a/media-sound/lilypond/lilypond-9999.ebuild
b/media-sound/lilypond/lilypond-9999.ebuild
index 82cfb3b7c71..545b867b935 100644
--- a/media-sound/lilypond/lilypond-9999.ebuild
+++ b/media-sound/lilypond/lilypond-9999.ebuild
@@ -81,7 +81,7 @@ src_prepare() {
sed -i 's/OPTIMIZE -g/OPTIMIZE/' aclocal.m4 || die
# respect AR
- sed -i "s:^AR=ar:AR=$(tc-getAR):" stepmake/stepmake/library-vars.make
|| die
+ sed -i "s:^AR=ar:AR=$(tc-getAR):" flower/GNUmakefile || die
# remove bundled texinfo file (fixes bug #448560)
rm tex/texinfo.tex || die
@@ -97,7 +97,6 @@ src_configure() {
local myeconfargs=(
--with-texgyre-dir=/usr/share/fonts/tex-gyre
- --enable-guile2
--disable-documentation
--disable-optimising
--disable-pipe